Subject: [Fwd: gcc -o]
From: Radu Grosu <[email-masked]>
To: [email-masked]
Date: Wed, 30 Jun 1999 20:00:28 -0400

I forgot to say that I have downloaded the latest version of the cygwin
full package (full.exe) and that I have a Windows98 machine. The
compilation (gcc -c) works fine and I can create .a files.

With best regards,

radu

Subject: gcc -o
From: Radu Grosu <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Wed, 30 Jun 1999 19:54:54 -0700

I am trying to build a .so library with cygwin gcc compiler.
Unfortunately I get the following error message:

/home/noer/src/b20/comp-tools/devo/winsup/libcmain.cc:38: undefined
reference to 'WinMain@16'

What should I do?

Thank you in advance,

Dr. Radu Grosu

--
Want to unsubscribe from this list?
Send a message to [email-masked]